{% extends "assessments/layout_assessment.html" %}

{% comment %}

Assessment check answers

Context:
    assessment

{% endcomment %}

{% load i18n %}
{% load sekizai_tags %}
{% load humanize %}

{% block page_content_title %}
    {% include "parts/_page_header.html" %}
{% endblock %}

{% block page %}

    <p>
        {% trans "Check your answers to this assessment." %}
    </p>

    <div class="page-section">
        <div class="page-section-header">
            <h2>
                {% trans "Answers" %}
            </h2>
        </div>

        <div class="page-section-content">
        </div>
    </div>

    {# Bottom back/forward toolbar #}
    <div class="toolbar wide muted centered">
        <a href="{% url "my_assessment_questionnaires" organization.slug assessment.pk %}" class="btn btn-default">
            <span class="{{ ICONS.back }}"></span>
            {% trans "Questionnaires" %}
        </a>
        <a href="{% url 'my_assessment_results' organization.slug assessment.pk %}" class="btn btn-primary">
            {% trans "View results" %}
            <span class="{{ ICONS.next }}"></span>
        </a>
    </div>

    {% addtoblock 'javascript' %}
        <script type="text/javascript">
            $(document).ready(function() {
            });
        </script>
    {% endaddtoblock %}

{% endblock %}


